Subject: [tsvwg] draft-ietf-tsvwg-port-use-09.txt - TSVWG focus

From: "Black, David" <[email-masked]>
Date: Mon, 23 Mar 2015 18:55:16 +0000

The two currently relevant versions of draft-ietf-tsvwg-port-use are:
	+ -07, the version resulting from IETF Last Call
	+ -09, the current version with changes from IESG Evaluation
We're not done with IESG Evaluation yet, but are getting close; there
will probably be a -10 version in the not too distant future.

Most of the changes from -07 to -09 are editorial, with the notable
exception of a complete rewrite of Section 7.4. "Support for Security."

We expect to discuss this new 7.4 text in the tsvwg meeting tomorrow,
so it would be helpful for those interested in this draft to review
that Section 7.4 text prior to the meeting.  Thanks in advance.

Here's a link to the datatracker page for this draft:
	https://datatracker.ietf.org/doc/draft-ietf-tsvwg-port-use/

and a link directly to the Section 7.4 text:
	http://tools.ietf.org/html/draft-ietf-tsvwg-port-use-09#section-7.4

Thanks,
--David

> -----Original Message-----
> From: tsvwg [mailto:[email-masked]] On Behalf Of Joe Touch
> Sent: Monday, March 23, 2015 1:30 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: Re: [tsvwg] I-D Action: draft-ietf-tsvwg-port-use-09.txt
> 
> Hi, all,
> 
> This is another update based on IESG feedback.
> 
> Key changes since 07:
> 
> 	- title, abstract, intro changed for clarified focus
> 	- minor tweaks throughout for clarification
> 
> 	- Sec 7.4 and 8 substantially revised based on IESG review
> 
> Joe
> 
> On 3/23/2015 10:08 AM, [email-masked] wrote:
> >
> > A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> >  This draft is a work item of the Transport Area Working Group Working Group
> of the IETF.
> >
> >         Title           : Recommendations on Using Assigned Transport Port
> Numbers
> >         Author          : Joe Touch
> > 	Filename        : draft-ietf-tsvwg-port-use-09.txt
> > 	Pages           : 23
> > 	Date            : 2015-03-23
> >
> > Abstract:
> >    This document provides recommendations to application and service
> >    protocol designers on how to use the assigned transport protocol
> >    port number space and when to request a port assignment from IANA.
> >    It provides designer guidelines on how to interact with the IANA
> >    processes defined in RFC6335, thus serving to complement (but not
> >    update) that document.
> >
> >
> > The IETF datatracker status page for this draft is:
> > https://datatracker.ietf.org/doc/draft-ietf-tsvwg-port-use/
> >
> > There's also a htmlized version available at:
> > http://tools.ietf.org/html/draft-ietf-tsvwg-port-use-09
> >
> > A diff from the previous version is available at:
> > http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-port-use-09
> >
> >
> > Please note that it may take a couple of minutes from the time of submission
> > until the htmlized version and diff are available at tools.ietf.org.
> >
> > Internet-Drafts are also available by anonymous FTP at:
> > ftp://ftp.ietf.org/internet-drafts/
> >